pci_set_master
Prev | PCI Support Library | Next

## Name

pci_set_master — enables bus-mastering for device dev

## Synopsis

`void pci_set_master (` | struct pci_dev * | dev`)`;

## Arguments

`dev`

  the PCI device to enable

## Description

Enables bus-mastering on the device and calls `pcibios_set_master` to do the needed arch specific settings.

Prev | Up | Next
pci_request_regions | Home | pci_set_mwi